﻿body {
	margin: 0;
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

hr {
    color: orange;
}

.center 
{
	width:400px;
	margin:0px auto;
	text-align:left;
	padding:0px;
	border:1px dashed #333;
	background-color:#EEEEEE;
}

.centervit
{
	width:600px;
	margin:0px auto;
	text-align:left;
	padding:0px;
	border:1px dashed #333;
	background-color:#FFFFFF;
}

.textbox
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 90%;
    background-color: #F2F8FD;
    width: 250px
}

.textboxdisabled
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 90%;
    background-color: #E5F1FB;
    color: #5578B5;
    width: 250px    
}

.textboxmultiline 
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 70%;
    background-color: #F2F8FD;
}

.textboxmultilinedisabled
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 70%;
    background-color: #E5F1FB;
    color: #5578B5;
}

.textboxinvisible
{
    font-size: 0%;
    background-color: transparent;
    color: White;
    border-color: transparent;
    width: 0px    
}

.label
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 90%;
    color:Black;
}

.labelbold
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 90%;
    color:Black;
    font-weight: bold;
}

.labelbigred
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 125%;
    color:Red;
}

.labelbigredbold
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 150%;
    color:Red;
    font-weight: bold;
}

.dropdownlist
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 90%;
    background-color: #F2F8FD;
    width: 206px
}

.dropdownlistdisabled
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 90%;
    background-color: #E5F1FB;
    width: 206px
}

.button
{
	width: 100px;
}

.labelAsTextBoxDiv1
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 90%;
    background-color: #E5F1FB;
    color: #5578B5;
    width: 255px;
    border: 1px;
    border-style: solid; 
    border-bottom-color: White; 
    border-left-color:#ACA899; 
    border-right-color:White; 
    border-top-color:#ACA899
}

.labelAsTextBoxDiv2
{
    height: 16px;
	border: 1px;
	border-style: solid; 
	border-bottom-color: #E3E3E3; 
	border-left-color:#716f64; 
	border-right-color:#E3E3E3; 
	border-top-color:#716f64
}

.UtskriftRubrik
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight:bold;
    color:Black;
}

.UtskriftRubrikRöd
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight:bold;
    color:Red;
}

.UtskriftLabel
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 18px;
    color:Black;
}


.UtskriftLabelRöd
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight:bold;
    color:Red;
}

.ErrorNoScript
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: Red;
    background-color:#EEE;
    font-weight: bold;
    font-size: x-large;
    position: absolute;
    top: 275px;
    left: 300px;
}

    
/* Header */

#header {
	border-top: 3px solid #5578B5;
	border-bottom: 1px dotted #5578B5;
	height: 5em;
}
#header .logo 
{
	margin-left: 1em;
	margin-top: .5em;
	float: left;
}
#header .title {
	font: 190% Verdana, Arial, Helvetica, sans-serif;
	color: black;
	background-color: transparent;
	float: left;
	margin-right: 2em;
	margin-top: 2em;
	margin-left: 4em;
}
#header .breadcrumb {
	font: 75% Verdana, Arial, Helvetica, sans-serif;
	color: black;
	background-color: transparent;
	float: right;
	margin-right: 1em;
	margin-top: 3.0em;
	font-weight:bold;
}

#header a:link, a:visited  {
	color: #0066CC;
}

/* Pagefooter */

.pagefooter
{
	top: 5em;
	margin-right: 0em;
	position: relative;
	font: 75% Verdana, Arial, Helvetica, sans-serif;
	color: black;
	background-color: transparent;
	float:right;
	text-align: right;
	border-top: 1px dotted #5578B5;
	z-index: 0;
}

/* Navigering */

#navigation {
	top: 6em;
	left: 0.5em;
	width: 16em;	
	position: absolute;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:90%;
	z-index: 1;
}
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#navigation li {
	
}
#navigation li a  {
	display: block;
	padding: 5px 5px 5px 0.5em;
	border-left: 12px solid #5578B5;
	border-right: 1px solid #003366;
	background-color: #5578B5;
	color: #FFFFFF;
	text-decoration: none;
}
#navigation li a:hover {
	border-left: 12px solid green;
	background-color: #5578B5;
	color: #FFFFFF;
}
#navigation ul ul {
	margin-left: 12px;
}
#navigation ul ul li {
	border-bottom: 1px solid #003366;
	margin:0;
	background-color: #CAE2F6;
	color: #003399;
}
#navigation ul ul a:link, #navigation ul ul a:visited {
	background-color: #CAE2F6;
	color: #003999;
}
#navigation ul ul a:hover {
	background-color: #F2F8FD;
	color: Black;
}

/* Content */

#content 
{
	margin-top:1em;
	margin-left: 17em;
	margin-right: 2em;
}
h1 {
	font: 150% Verdana, Arial, Helvetica, sans-serif;
}
#content p {
	font-size: 80%;
	line-height: 1.6em; 
}

#content ul {
	font-size: 80%;
	line-height: 1.6em; 
}


/* Webb kontroller */

.DataWebControlStyle
{
    font-size: 90%;      
}

.HeaderStyle
{
    background-color: #5578B5;
    color: White;
    font-weight: bold;
}

.HeaderStyle a, .HeaderStyle a:visited
{
    color: White;
}

.PagerStyle
{
    font-size: 13px;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;     
    background-color: #F2F8FD;
    color: Black;
}

.PagerStyle a, PagerStyle a:visited
{
    color: Blue;
}

.FooterStyle
{
    background-color: #5578B5;
    color: White;
    font-weight: bold;
}

.AlternatingRowStyle
{
    background-color: #F2F8FD;
}

.RowStyle
{
	background-color: #CAE2F6;
}

.SelectedRowStyle
{
    font-weight: bold;
}

.EmptyDataRowStyle
{
    background-color: #CAE2F6;
    color: black;
    font-weight: bold;
}
.ErrorRowStyle
{
	color: Red;
    font-weight: bold;
    font-size: 90%;
}

/* Blandat */

.Error
{
    color: #FF9900;
    font-style: italic;
    font-weight: bold;
    font-size: 90%;
}

.OK
{
    color: Green;
    font-style: italic;
    font-weight: bold;
    font-size: 90%;
}

.JobError
{
    color: Red;
    font-weight: bold;
}